#content {
    font-size: 11px;
    line-height: 16px;
}

#content p, td {
    font-size: 11px;
    line-height: 16px;
}

#content h1 {
    color: #003399;
}

#content h1 a {
    color: #003399;
    text-decoration: none;
}

#content h2 {
    color: #6699CC;
    font-size: 14px;
    margin-bottom: 8px;
}
#content h2 a {
    color: #6699CC;
    text-decoration: underline;
}

#content h3 {
    color: #FFFFFF;
    background: #6699CC;
    font-size: 11px;
    padding: 1px;
    border: 1px solid #6699CC;
}

#secondaryNavigation {
    margin: 0px 4px 0px 0px;
    text-align: left;
    width: 150px;
}

html>body #secondaryNavigation {
    margin: 0px 0px 0px 8px;
}

#secondaryNavigation a, #secondaryNavigation a:visited, #secondaryNavigation a:active {
    color: #666666;
    text-decoration: none;
}

#secondaryNavigation a:hover {
    color: #666666;
    text-decoration: underline;
}

#secondaryNavigation ul {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style-type: none;
    border-left: 1px solid #6699CC; /**/
    border-right: 1px solid #6699CC; /**/
}

#secondaryNavigation ul li {
    background: #E4ECF7;
    padding: 2px 2px 2px 4px;
    border: none;
    border-bottom: 1px dashed #CCCCCC;
}

#secondaryNavigation ul li.last {
    border-bottom: 1px solid #6699CC;
}

#secondaryNavigation ul li.current {
    font-weight: bold;
}

#secondaryNavigation ul li.header {
    color: #FFFFFF; /* */
    font-size: 11px;
    background: #6699CC; /* */
    font-weight: bold;
    border-bottom: none;
    text-align: center;
}

#secondaryNavigation ul li ul {
    padding-left: 12px;
    padding-right: 8px;
    border: none;
    font-weight: normal;
}

#secondaryNavigation ul li ul li {
    border-bottom: 1px solid #CCCCCC;
}

#secondaryNavigation ul li ul li.last {
    border-bottom: none;
}

.productDescription {
    font-size: 10px;
    line-height: 10pt;
    color: #666633;
    text-decoration: none;
}

#content a {
  text-decoration: underline;
}

#content hr.dashed {
    background: #FFFFFF;
    border: 1px dashed #CCCCCC;
    margin-top: 20px;
    margin-bottom: 20px;
}

.label {
    color: #003399;
    font-size: 12px;
    font-weight: bold;
}

#content a.instructions {
    color: #003399;
}
